chrom: chrUn_JTFH01001262v1_decoy
length: 5691
nucleotide_counts:
  A: 1008
  C: 224
  G: 2110
  N: 0
  T: 2349
nucleotide_pair_counts:
  AA: 305
  AC: 16
  AG: 32
  AN: 0
  AT: 654
  CA: 41
  CC: 11
  CG: 34
  CN: 0
  CT: 138
  GA: 293
  GC: 51
  GG: 291
  GN: 0
  GT: 1475
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 368
  TC: 146
  TG: 1753
  TN: 0
  TT: 82
